iFly Development Team Forums Homepage
Forum Home Forum Home > iFly General User Forums > iFly Public Announcments and Forum Information
  New Posts New Posts RSS Feed - IMPORTANT: Read Before Purchase 747-400 V2
  FAQ FAQ  Forum Search   Events   Register Register  Login Login

Topic ClosedIMPORTANT: Read Before Purchase 747-400 V2

 Post Reply Post Reply
Author
Message
Jannier View Drop Down
Admin Group
Admin Group

Project Manager

Joined: Sep-10-2010
Location: Cape Town
Status: Offline
Points: 3445
Direct Link To This Post Topic: IMPORTANT: Read Before Purchase 747-400 V2
    Posted: Nov-21-2014 at 9:45am
Taking the time to read and follow these instructions prior to your purchase of the software will produce a smooth transition to the exciting world of the iFly 747-400 V2 simulation.  The other side of the coin is also true:  not following the directions will produce no end of trouble.
 
Before you start downloading the files from the Flight1 servers please make sure you: 

1. Turn off Anti Virus Software. 
 
2. Turn off Windows Defender. 

3. For Vista, Windows 7 and Window 8 or higher, set UAC (user account control) to the lowest level and leave it there.

4. Turn off the Windows firewall for the download and installation. 
 
5. Do not download using Google Chrome, which corrupts files.
 
6. Win7, Win8 or higher and Vista users must run the Installer and then the Config tool created by the install as Administrator. (right click the executable file and select option "Run as administrator")
 
7. It is also very important, we suggest not to install P3D, FSX, FS2004 or any add-on product in a "windows protected area"

That will be places like:
\Program Files
\Program Files (x86)
\Windows
\Program Data

8. Read IMPORTANT information about the product installers to avoid frustration and confusion here:
http://ifly.flight1.net/forums/forum_posts.asp?TID=13204&title=new-installers

IMPORTANT NOTE:
1. iFly products and Flight1 installers no longer work for those using CD4 in the Rom Drive, or a Virtual Copy of it in a Virtual Rom Drive, to start FS2004.

 

Due to changes to Windows 8 and 10, and also with an updated Windows 7, which block the use of a CD to authenticate and start a game, it was necessary for iFly and Flight1 to adapt our security system to function with Microsoft’s changes.

 

Customers using Windows XP SP3 or Windows 7 SP1 without the Microsoft update who are still able to start FS2004 with CD4, or a virtual copy of it, will not be able to use the revised iFly Products in Flight1 Installers.

 

There is a very easy workaround for this, which may be found by an internet search.  
Licensed users may see this thread:
 
http://ifly.flight1.net/forums/forum_posts.asp?TID=14817&title=solved-windows-81-and-fs9


2. Windows 10 users with the latest Anniversary build will experience a CTD when selecting an iFly 744v2 model in FS2004. Please make sure to use the latest version 2.1.0.1(SP1a) released on 21 August 2016.
3. Items 2, 3, 6 and 7 above are very important. Failure to comply with these requirements will result in unsatisfactory behavior of the software and a poor user experience.
4. Please note that P3D from what we encountered does not always work well with Win8 or 8.1. There is some issue in that Win8 triggers the compatibility assistant (rundll32.exe process) to run on P3D.exe in the back ground non-stop using around 11% CPU resources. This will of course affect overall performance of PC and running other applications. Results may differ from pc to pc.

9. Install FSUIPC or else our advance braking system and TCAS will not work.
Download always the latest version from Pete Dowson support forum.

http://forum.simflight.com/topic/80977-updated-modules/

10.  IMPORTANT:  The Flight Simulator Folder must be excluded from antimalware scans.  This will prevent aggressive scanning from removing required components from the iFly software installation.

 

We suggest Flight1's Download Manager for a hassle free download: 
http://www.flight1.com/F1Download.zip
It will help prevent corrupt downloads.

After the download and installation BUT prior to loading the iFly 747-400 V2, register for forum support as outlined here http://ifly.flight1.net/forums/forum_posts.asp?TID=12&title=how-to-get-access-to-the-licensed-member-area then read all the pinned topics in the forum where support for your product is provided and ensure you are running the latest Version.

 

Importantly, be certain your computer meets the minimum requirements outlined on the Flight 1 product pages.  Finally, FS2004 version 9.1 is required and it is available here:  http://files.100megabyte.com/ifly/fs91upd.exe  Otherwise, the simulation will not function properly.

Happy iFlying!

 

 

 

 

 
 
Regards
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.02
Copyright ©2001-2015 Web Wiz Ltd.

This page was generated in 0.219 seconds.